{% load el_pagination_tags %}

{% if request.is_ajax %}{% lazy_paginate people %}{% endif %}
{% for person in people %}
    <tr>
        {# TODO: Consider DRY refactor #}
        <td>{{ person.name }}</td>
        <td>{{ person.height|default:"-" }}</td>
        <td>{{ person.mass|default:"-" }}</td>
        <td>{{ person.hair_color|default:"-" }}</td>
        <td>{{ person.skin_color|default:"-" }}</td>
        <td>{{ person.eye_color|default:"-" }}</td>
        <td>{{ person.birth_year|default:"-" }}</td>
        <td>{{ person.gender|default:"-" }}</td>
        <td>{{ person.homeworld|default:"-" }}</td>
        <td>{{ person.date|date:'Y-m-d' }}</td>
    </tr>
{% endfor %}
